Subject: GLOWBUGS digest 218

From: [email-masked]
Date: Thu, 20 Jun 1996 08:54:45 -0500 (CDT)

GLOWBUGS Digest 218

Topics covered in this issue include:

  1) linear amp question
	by Bob Roehrig <[email-masked]>

----------------------------------------------------------------------

Date: Thu, 20 Jun 1996 08:53:30 -0500 (CDT)
From: Bob Roehrig <[email-masked]>
To: glowbugs <[email-masked]>
Subject: linear amp question
Message-ID: <[email-masked]>

I have completed building a small linear amp to go wiith my 20-A exciter.
All seems fine except it only puts out about half the power I would expect.

The amp consists of four 807's in parallel, grid driven - using a tapped
toroidal autotransformer with a terminating resistor on the input (resistor
is a 200 ohm Glowbar).

Parameters are: Plate voltage: 725V, Screen voltage: 280V, bias: -32V.
I increase the drive until grid current just barely shows. AT that point
the plate current is 240ma so input power is 184 watts, power out 
measured on a Bird is 100 watts. 

According to my ARRL SSB manual, that is about half of what I would expect
4 of these tubes to do. I even tried increasing the screen voltage, since
280 is a bit lower than the recommended 300. At 350V, the power out only
went up to 130 watts.

Any ideas why the output is so low?

        E-mail [email-masked]           73 de Bob, K9EUI
            CIS: Data / Telecom   Aurora University, Aurora, IL

------------------------------

End of GLOWBUGS Digest 218
**************************